/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: 
*/


@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:wght@400;500;700&display=swap');

* { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }

.suspension-contain {max-height: 980px;overflow:hidden;position: relative;}
html.suspended {background: rgba(0,0,0,0.6);}
body {max-width: 100%;margin: 0 auto;text-align: center;font-family: 'Jost', sans-serif; }
a { font-family: 'Libre Franklin', sans-serif; color:inherit;text-decoration: none}
a:hover {text-decoration: none;color:inherit;}
h1,h2,h3,h4,h5,h6,p{ padding:0; margin:0; }
h1,h2,h3,h4,h5,h6 { font-family: 'Libre Franklin', sans-serif; font-weight: 700; line-height: 120%; }
.row {max-width: 1200px;margin: 0 auto}
.db { display: block; }
.col-2 { column-count: 2; }

/*sticky*/

.sticky { position: fixed!important; top: 0; width: 100%; background: rgb( 0 18 51 / 80% )!important; padding: 20px 30px!important; }
.sticky + .content { padding-top: 102px; }
.sticky .header-left { width: 10.25%; }

/*display-inline*/
.inbM { display: inline-block; vertical-align: middle; box-sizing: border-box; }
.inbT { display: inline-block; vertical-align: top; box-sizing: border-box; }

/*flex*/

.fw { flex-wrap: wrap; }
.flexs { display: flex; justify-content: space-between; align-items: flex-start; }
.flexc { display: flex; justify-content: space-between; align-items: center; }
.flexe { display: flex; justify-content: space-between; align-items: flex-end; }

/*OWL NAV*/

.owl-theme .owl-nav [class*='owl-'] { color: #500200; font-size: 60px!important; margin: 0!important; padding: 0!important;  display: inline-block; cursor: pointer; }
.owl-theme .owl-nav [class*='owl-']:hover { background: none!important; color: #500200!important; }
.owl-prev, .owl-next { width: 15px; height: 100px; position: absolute; top: 50%; transform: translateY(-50%); display: block !important; }
.owl-prev { left: -20px; }
.owl-next { right: -20px;  }

/*button*/
.btn { max-width: 230px; width: 100%; box-sizing: border-box; position: relative; z-index: 1; display: inline-block; font-weight: 700; background: #500200; font-size: 18px; text-align: center; color: #FFFFFF; font-family: 'Libre Franklin', sans-serif; padding: 18px 0; border-radius: 50px; }
.btn a { color: #FFFFFF!important; }
.btn:hover {color: #FFF !important; box-shadow: 0px 10px 20px -10px #000;  }
.btn::before {content: ''; background: #001233; transition: all .3s linear; transform: scaleX(0); position: absolute;  height: 100%; width: 100%;z-index: -1;left: 0; top: 0; border-radius: 50px; }
.btn:hover::before {transform: scaleX(1);}
.btn.alt { max-width: 290px; }

/*floats*/
.fl {float:left;}
.fr {float:right;}

/*socials*/
.socials a { font-family: 'socialico'; font-size: 40px; color: #FFFFFF; display: inline-block; }
.socials a:last-of-type { margin-bottom: 0; }

/*typography*/
.tl { text-align: left; }
.tc { text-align: center; }
.tr { text-align: right; }

/*clearings*/
.clear{ clear:both;}
.clearfix:after {content:"."; display:block; height:0; clear:both;visibility:hidden;font-size: 0;}
.clearfix {display:block;}

/*cookie*/
.cc-animate.cc-revoke.cc-bottom{font-size: 14px; padding: 5px 10px; position: fixed; display: block!important; transform: none!important; bottom: 0!important; left: 20px!important;}

/*call to action*/
.destroy-on-load, .cta {display: none;}

/*contact form messages*/
form .messages p {display: none;font-family: Arial !important;font-weight: 400 !important;letter-spacing: 0 !important;font-size: 16px !important;}
form .loading {display: none;}
form .alert {padding: 15px;margin-bottom: 20px;border: 1px solid transparent;border-radius: 4px;}
form .alert-success {color: #3c763d;background-color: #dff0d8;border-color: #d6e9c6;}
form .alert-danger {color: #a94442;background-color: #f2dede;border-color: #ebccd1;}
form [type="submit"] {margin:20px auto}

/*contact form*/
.ctc-form {margin: 0 auto;text-align: center;}
.ctc-form input[type="text"],.ctc-form textarea {font-family: 'Libre Franklin', sans-serif;font-size: 16px;color:#000;height:45px;display: block;width: 100%;border:1px solid #ddd;border-radius: 3px;padding: 5px 10px;box-sizing: border-box;margin: 0 auto 8px}
.ctc-form textarea {height: 120px;padding-top:10px;}
/*.ctc-form input[type="text"] {font-family:'Montserrat', sans-serif; font-size: 16px;color:#333333;height:63px;display: inline-block;width: 32%;border: none!important;border-radius: none!important;padding: 15px 20px;box-sizing: border-box;margin: 0 6px 16px;; background: #EEEEEE; font-weight: 500; }
.ctc-form textarea {font-family:'Montserrat', sans-serif; font-size: 16px;color:#333333;height:134px;display: inline-block;width: 98.5%;border: none!important;border-radius: none!important;padding: 15px 20px;box-sizing: border-box;margin: 0 auto 10px; background: #EEEEEE; font-weight: 500; }*/
.ctc-form button {display: block;}
.ctc-form .recap {display: inline-block;}
.ctc-form .g-recaptcha div {margin: 0 auto 10px;}
.ctc-form .ctc-hide {display: none;}
::placeholder { color: #111111; }
/*gallery*/
#content .gallery-container {text-align: center;}
#content .gallery {list-style-type: none;margin: 0;padding: 0;}
#content .gallery li {display: inline-block;}
#content .thumbnail {background-color: #fff;border: 1px solid #ddd;border-radius: 4px;display: block;line-height: .42857; margin-bottom: 20px;padding: 4px;transition: border 0.5s ease-in-out 0s;}
#content .thumbnail:hover {transform: scale(1.02);}
#content .page_navigation {display: inline-block;}
#content .page_link,#content .previous_link,#content .next_link,#content  .first_link,#content  .last_link, #content .ellipse {background-color: #fff;border: 1px solid #ddd;color:  #0275d8;display: inline-block;line-height: 1.25;margin-left: -1px;padding: 0.5rem 0.75rem;position: relative;}
#content .page_navigation > a:hover , .page_navigation > a.active_page {background-color: #eceeef;border-color: #ddd;color: #014c8c;text-decoration: none;}


/*HEADER*/

#header { position: absolute; left: 0; right: 0; z-index: 999; padding: 20px 30px 0; }
#header .row { max-width: 1600px; width: 100%; margin: 0 auto; }
#header nav a#pull {display: none}
#header nav ul {margin: 0;padding: 0}
#header nav ul li {display: inline-block;vertical-align: middle;}
#header nav ul li a { position: relative; font-family: 'Libre Franklin', sans-serif; font-weight: 700; font-size: 18px; color: #FFFFFF; line-height: 120%; padding-bottom: 15px; display: inline-block; }
#header nav ul li a::before { content: ""; background: #500200; width: 100%; max-width: 100%; height: 5px; border-radius: 0; position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; transition: all .3s linear; transform: scaleX(0); z-index: 1;}
#header nav ul li a:hover::before,
#header nav ul li.active-menu a::before {transform: scaleX(1);}
#header nav ul li.active-menu a, #header nav ul li a:hover {color:#fff;}
.header-left { width: 21.25%; transition: all .5s ease;  }
.header-left .header-logo img { width: 100%; height: 100%; display: block; }
.header-right { width: 64.06%; }
.header-right .header-nav { width: 73.65%; }
.header-right .header-tel { width: 22.43%; background: #500200; padding: 15px 10px; border-radius: 50px; }
.header-right .header-tel a { position: relative; font-weight: 700; font-size: 18px; color: #FFFFFF; }
.header-right .header-tel a::before { content: '\f095'; font-family: 'FontAwesome'; font-size: 18px; color: #FFFFFF; line-height: 120%; display: inline-block; vertical-align: top; margin-right: 15px; transform: scaleX(-1); } 

/*BANNER*/

#banner, .banner-img { position: relative; }
#banner .row { max-width: 100%; width: 100%; }
.banner-img img { width: 100%; height: 100%; display: block; }
.banner-socials { max-width: 1600px; width: 100%; margin: 0 auto; position: absolute; top: 15%; left: 0; right: 0;  }
.banner-socials .socials { margin-left: auto; }
.banner-socials .socials a::before { color: #FFFFFF;  }
.banner-content { max-width: 1200px; width: 100%; margin: 0 auto; padding: 0; position: absolute; top: calc(50% + 75px); transform: translateY(-50%); left: 0; right: 0; padding: 0 30px; }
.banner-content .content-text h2 { font-size: 55px; color: #FFFFFF; text-shadow: 2px 2px 10px #000000; }
/*.banner-content .btn { max-width: 290px; margin: 30px auto 0; }*/
.banner-content .btn { margin: 30px auto 0; }


/*CONTENT*/

#content { position: relative; }
.content-text h2 { font-size: 50px; color: #001233; }
.content-text h3 { font-size: 40px; color: #001233; }
.content-text h4 { position: relative; font-size: 20px; }
.content-text h5 { font-size: 18px; }
.content-text p, .content-text ul li { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 18px; line-height: 180%; }
.content-img img { width: 100%; height: 100%; display: block; }

/*WHAT WE DO*/

#what { position: relative; padding: 90px 30px 100px; }
#what .row { max-width: 1500px; width: 100%; margin: 0 auto; }
.what-content { max-width: 960px; width: 100%; margin: 0 auto; }
.what-content .content-text p { font-family: 'Libre Franklin', sans-serif; font-weight: 500; font-size: 20px; color: #333333; line-height: 150%; margin-top: 30px; }
.what-slider { padding: 65px 0; }
.what-slider .item { padding: 10px; }
.what-slider .what-box { background: #FFFFFF; max-width: 430px; width: 100%; margin: 0 auto; box-shadow: 2px 2px 10px rgb( 0 0 0 / 20% ); }
.what-slider .owl-theme .owl-nav { margin-top: 0; }
.what-slider .content-text { padding: 30px; }
.what-slider .content-text h4::after { content: ''; background: #500200; max-width: 50px; width: 100%; height: 3px; display: block; margin-top: 20px; }


/*FOOTER*/

#footer { position: relative; background: #F7F7F7; padding: 90px 30px 0; }
#footer .row { max-width: 1820px; width: 100%; margin: 0 auto; }
.footer-section { max-width: 1366px; width: 100%; margin: 0 auto; }
.footer-left { width: 27.45%; }
.footer-right { width: 56%; }
.footer-info a, .footer-info p { position: relative; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 20px; color: #202020; line-height: 280%; }
.footer-info a::before, .footer-info p::before { content: ''; font-family: 'FontAwesome'; font-size: 20px; color: #500100; display: inline-block; vertical-align: middle; margin-right: 15px; line-height: 120%; width: 25px; text-align: center; }
.footer-info .tel a::before { content: '\f095'; transform: scaleX(-1); }
.footer-info .mail a::before { content: '\f0e0'; }
.footer-info .loc p::before { content: '\f041'; }
.footer-info .hrs p::before { content: '\f017'; }
.footer-content { max-width: 690px; width: 100%; margin: 0 auto; padding: 60px 0; }

/*COPYRIGHT*/

.copyright { padding: 30px 0; border-top: 1px solid #DDDDDD; }
.copyright .content-text p { font-size: 16px; color: #500100; }


/*inner pages*/

.inner #header { position: relative; background: #001233; padding: 20px 30px; }

.inner-content { max-width: 1200px; width: 100%; margin: 0 auto; }
.inner-content .content-text h3 { margin: 30px 0; }
.inner-content .content-text p { margin: 15px 0; }
.inner #content { min-height: 800px; padding: 40px 30px; }
.inner #content h1 { font-size: 50px; color: #001233; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #DDDDDD; text-transform: uppercase; }

/*ABOUT*/

.team-box .desc { padding: 30px 0 15px; }
.team-box .content-img { max-width: 300px; width: 100%; margin: 0 auto 30px; border: 5px solid #000000; }

/*WORK*/

.inner-col .col-box { width: 32%; margin: 15px 0; box-shadow: 2px 2px 10px rgb(0 0 0 / 20%); }
.inner-col .col-box .content-text { padding: 15px;  }
.inner-col .col-box .content-text h4::after { content: ''; background: #500200; max-width: 50px; width: 100%; height: 3px; display: block; margin-top: 20px; }

/*CERTIFICATE*/

.cert-col { padding: 0 15px; }
.cert-box { width: 235px!important; margin: 0 auto!important; padding: 15px 0!important; }

/*CONTACT*/

.contact-col { width: 49%; }
.contact-col .map iframe { width: 100%; height: 350px; margin: 0 0 15px; border: none; display: block; }
/*.contact-col .map iframe { width: 100%; height: 37.63vw; border: none; display: block; }*/


/*privacy policy*/

.inPrivacyBox {max-width: 850px; margin: 0 auto;}
.inPrivacyBox p {text-align: justify!important;}



/*SOCIALS*/
.socials { max-width: 100px; width: 100%; }
.socials a::before { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; display: inline-block; font-family: "FontAwesome"; font-style: normal; font-weight: normal; line-height: 1; speak: none; text-decoration: inherit; vertical-align: middle; font-size: 25px; color: #000000; }
.socials ul { padding: 0; margin: 0; list-style: none; }
.socials ul li { line-height: 120%; }


/*FACEBOOK*/
.socials .facebook::before { content: "\f39e";/*#3b5998;*/ }
/*TWITTER*/
.socials .twitter::before { content: "\f099"; /*#1da1f2;*/ }
/*GOOGLE PLUS*/
.socials .google-plus::before { content: "\f0d5"; }
/*RSS*/
.socials .rss::before { content: "\f09e"; }
/*INSTAGRAM*/
.socials .instagram::before { content: "\f16d"; /*linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); */ }
/*LINKEDIN*/
.socials .linkedin::before { content: "\f0e1"; /*#0a66c2;*/ }
/*YELP*/
.socials .yelp::before { content: "\f1e9"; }

